## neovim-gruvbox 2.0.0

=== Makefile ===
TESTS_INIT=tests/minimal_init.lua
TESTS_DIR=tests/

.PHONY: test

test:
	@nvim \
		--headless \
		--noplugin \
		-u ${TESTS_INIT} \
		-c "PlenaryBustedDirectory ${TESTS_DIR} { minimal_init = '${TESTS_INIT}' }"

=== debian/changelog ===
neovim-gruvbox (2.0.0-2) unstable; urgency=medium

  * Source-only upload to testing 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 06 Apr 2025 13:44:37 +0200

neovim-gruvbox (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098669)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 21:41:39 +0100

=== debian/control ===
Source: neovim-gruvbox
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.1
Homepage: https://github.com/ellisonleao/gruvbox.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-gruvbox
Vcs-Git: https://salsa.debian.org/vim-team/neovim-gruvbox.git

Package: neovim-gruvbox
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Gruvbox Colorscheme for neovim
 Gruvbox is a color scheme with pastel 'retro groove' colors and light/dark
 mode switching. It's designed to have easily distinguishable colors, enough
 contrast and still be pleasant for the eyes.
 .
 This plugin contains a neovim colorscheme using the gruvbox palette.
 It features support for treesitter and semantic highlighting.
 Note that this plugin only works with neovim.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Do not execute the upstream makefile
override_dh_auto_build:
#Likewise
override_dh_auto_test:

=== debian/watch ===
version=4
https://github.com/ellisonleao/gruvbox.nvim/tags  .*/v?([\d.]*)@ARCHIVE_EXT@
